@charset "utf-8";
/* ===================================================================
CSS information

 file name  :message.css
 author     :Ability Consultant
style info  :職種紹介＆先輩からのメッセージ設定　ハックは最下部に記述
=================================================================== */

/* -----------------------------------------------------------
	各ページ専用指定
----------------------------------------------------------- */
#message #side {
	background: url(../images/side/bg_side_mark.png) no-repeat left top;
}


/* -----------------------------------------------------------
	職種紹介　共通
----------------------------------------------------------- */

/*　#side　サイド　バナーメニュー
----------------------------------------------------------- */
#message #side ul {
	margin-top: 90px;
	padding-left: 5px;
}

/*　.con_mes　メインイメージ 
----------------------------------------------------------- */
#message #main .con_mes {
	margin-bottom: 40px;
}

/* メイン画像 */
#message #main .con_mes h3 {
	margin-bottom: 35px;
}

/* 先輩からのメッセージ（見出し） */
#message #main .con_mes h4 {
	color: #70356F;
	font-size: 110%;
	font-weight: bold;
	background: #E4E4E4;
	padding: 12px 18px;
	border-top: solid 2px #8E2F89;
	border-bottom: dotted 1px #a9a9a9;
	margin-bottom: 5px;
}

/* メッセージ（tableパターン） */
#message #main .con_mes table th,
#message #main .con_mes table td {
	vertical-align: top;
	border-bottom: dotted 1px #a9a9a9;
	padding: 15px;
}

#message #main .con_mes table th {
	white-space: nowrap;
}

#message #main .con_mes table td p {
	margin-bottom: 10px;
}

/* メッセージ（dlパターン） */
#message #main .con_mes dl {
	padding: 15px 10px 10px;
	border-bottom: dotted 1px #a9a9a9;
}

#message #main .con_mes dl dt {
	margin-bottom: 15px;
}

#message #main .con_mes dl dd {
	padding: 0 3px;
	margin-bottom: 15px;
}

/*　.wrp_frame　職種紹介 
----------------------------------------------------------- */
#message .wrp_frame {
	margin-bottom: 40px;
}

#message .wrp_frame .box_frame .photo p {
	margin-bottom: 10px;
}

#message .wrp_frame .box_frame .photo h6 {
	margin-bottom: 5px;
}

#message .wrp_frame .box_frame .photo ul {
	margin-bottom: 20px;
}

/*　.con_entry_btn　エントリーボタン 
----------------------------------------------------------- */
#message .con_entry_btn {
	margin: 0 auto;
	text-align: center;
}

#message ul.con_entry_btn_clerk {
	margin: 0 auto;
	text-align: center;
	width: 510px;
	overflow: hidden;
}
#message ul.con_entry_btn_clerk li {
	float: left;
	padding-right: 10px;
}

/* -----------------------------------------------------------
	index.php
	　職種紹介トップ
----------------------------------------------------------- */
#message .con_intro ul {
	overflow: hidden;
}

#message .con_intro ul li {
	float: left;
}



/*======================================

	hack - 各種cssハック - for IE7

=======================================*/
*:first-child+html {}


/*======================================

	hack - 各種cssハック - for IE6

=======================================*/
* html {}